uuid: ac10ec7b-4939-4d75-814b-ffb73430cc38
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_groupement
    - node.type.association
id: node.association.field_ass_groupement
field_name: field_ass_groupement
entity_type: node
bundle: association
label: Groupement
description: 'Simple ou union ou fédération ( S, U, F )'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
